$colorText: #4E4E4E;
$colorTextComment: #7C7C7C;
$colorFooter: #B9B9B9;
$font-family: 'Roboto', sans-serif;

$colorFb: #39599F;
$colorTwitter:#45B0E3;
$colorDribbble: #D97AB0;
$colorPinterest:#CC212C;
$colorRass: #F8902E;
